table.items {
  width: 793px;
}

#menu {
width: 180px;
float: left;
background-color: #fff;
border-right: 1px solid #302d7a;
border-bottom: 1px solid #302d7a;
margin-right: 20px;

}
#menu form{
 float: right;
 margin: 0px 5px 0px 0px;
 padding: 0px;
}

#menu form input{
 margin: 0px;
 padding: 0px;
 color: #666;
}
div.MenuBar {
    cursor: pointer;
    text-decoration: none;
	padding: 7px 0 6px 0;
    display: inline;
}
div.MenuBar a,
div.MenuBar a:link,
div.MenuBar a:active,
div.MenuBar a:visited {
    vertical-align: middle;
    padding: 7px 22px 6px 22px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
	font-size: 0.9em;
	border-right: 1px solid #2e2e7a;
    border-left: 1px solid #5165b1;
	margin: 0;
}
div.MenuBar a:hover,
div.MenuBar a.active,
div.MenuBar a.active:link,
div.MenuBar a.active:active,
div.MenuBar a.active:hover,
div.MenuBar a.active:visited {
	color: #fff;
    background-color: #2f2e7a;
    text-decoration: underline;

}
div.MenuBar a.first,
div.MenuBar a.first:link,
div.MenuBar a.first:active,
div.MenuBar a.first:hover,
div.MenuBar a.first:visited {
    border-left: 0;
}
div.MenuBar a.last,
div.MenuBar a.last:link,
div.MenuBar a.last:active,
div.MenuBar a.last:hover,
div.MenuBar a.last:visited {
    border-right: 0;
}
div.popup {
    border: 1px solid #000;
    border-top: 0;
    z-index: 101;
    position: absolute;
    top: 0;
    visibility: hidden;
    background-color: #2f2e7a;
    cursor: pointer;
    font-size: 0.8em;
}
div.popup a.MenuItem {
    display: block;
    padding: 6px 22px 6px 22px;
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    border-top: 1px solid #2f2e7a;
}
div.popup a.menu {
    background-image: url(images/menus/arrow.gif);
    background-repeat: no-repeat;
}
div.popup a.MenuItem:hover {
    color: #fff;
    background-color:#5064b0;
    text-decoration:underline;
}
div.popup a.active {
    color: #fff;
    background-color: #27221e;
}
div.popup a.MenuItem span.MenuItemText {}
div.popup a.MenuItem span.MenuItemArrow {
    margin-right: -1em;
}
div.popup a.leaf {
    padding-bottom: 4px;
    border: 4px dashed #f0f;
}
#search-notice {
  	background-image: url(images/search_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    font-size: 1.6em;
    border-right: 1px solid #1a8fec;
    padding: 10px 17px 10px 17px;
    position: relative;
    left: -1;
}
#add-notice {
  	background-image: url(images/add_bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    font-size: 1.6em;
    border-left: 1px solid #559206;
    border-right: 0px;
padding: 10px 17px 10px 17px;
    position: relative;
    left: -1;
}
#add-notice:not(p) {
    padding: 9px 17px 7px 17px;   /* for Firefox */
}
#search-notice:not(p) {
    padding: 9px 17px 7px 17px;   /* for Firefox */
}
 /*vertical menu*/

 #vertical_menu{
  background-color: #eeeeee;
  width: 180px;
  float: left;
  border: 1px solid #dddddd;
  margin: 1px;
 }
  #vertical_menu_headline{
  background-color: #000;
  color: #fff;
  font-weight: bold;
  padding: 8px 17px 8px 17px;
    background-image: url(images/vertical_menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
 }
  ul.VerticalMenu {
    margin: 0px;
    padding: 2px;
    list-style: none;
  }
    ul.VerticalMenu li a{
    margin: 0px;
    padding: 5px 20px 5px 10px;
    border-bottom: 1px solid #dddddd;
    font-weight: bold;
    font-size: 0.9em;
    display: block;
       background-image: url(images/vert_menu_bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
  }
      ul.VerticalMenu li a:hover,
      ul.VerticalMenu li a.current{
color: #be1e2d;
background-color: #eee;
     background-image: url(images/vert_menu_bg_hover.png);
	background-repeat: no-repeat;
	background-position: right bottom;
  }
    ul.VerticalMenu .level-2{
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-bottom: 1px solid #dddddd;
  }
      ul.VerticalMenu .level-2 li a{
    font-size: 0.8em;
    display: block;
       background-image: none;
       padding: 0px 10px 0px 8px;
       border-bottom: 0px;
       font-weight: normal;
  }
      ul.VerticalMenu .level-2 li a:hover,
      ul.VerticalMenu .level-2 li a.current{
color: #be1e2d;
background-color: #fff;
background-image: none;
font-weight: normal;
  }

#content_container {
    padding: 10px 10px 10px 0px;
    margin-left: 180px;
    overflow: auto; /* clears content background past floating divs at bottom of content */
}